Bug 843189 - installer does not install
installer does not install
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: dracut (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: dracut-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 16:15 EDT by pippooftopolinia
Modified: 2013-05-29 09:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-29 09:29:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pippooftopolinia 2012-07-25 16:15:14 EDT
Description of problem: installation starts but stopped with this warning
dracut warning unable to process init queue /dev/disk/by label/Fedorax2017x20i386does not exist /dev/mapper/live-rw
does not exist

Version-Release number of selected component (if applicable):


How reproducible:insert DVD and start computer


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: i have a NVIDIA 6200 512 MB i know it creates problemb to nouveau driver or the problem is on usb software
 i have a similar problem of no installation with Centos 6.1 and scientific linux 6.1 fedora 16 i was able to install without problems last version of Linux mint works perfectly
Comment 1 Harald Hoyer 2012-07-26 03:33:16 EDT
does it work, if you use a USB stick to install from or change the kernel command line to: "root=live:/dev/sr0" ?

Note You need to log in before you can comment on or make changes to this bug.